Subject: Re: bug#79158: 31.0.50; epa-dired is not tramp-aware

From: Michael Albinus <[email-masked]>
Date: Sun, 03 Aug 2025 08:54:04 +0200

Ankit Gadiya <[email-masked]> writes:

Hi,

> In my use-case, I don't have the GPG keys configured on the remote host. The
> remote host may not even have GPG installed.

I don't use epa in Emacs; my opinion doesn't count. However, as a naïve
user I would expect the gpg keys to be on the same host as the encrypted
files.

> Potentially, it can be exposed as a flag in the function to determine which GPG
> to use.

Sounds more complicate. Let the epa maintainer decide what's best.

Best regards, Michael.